@media print {
  .dashboard-div {
    display: block;
    height: 1000px;
  }

  .graph-div,
  .heatmap-div {
    height: 1000px;
    padding-top: 200px;
    padding-bottom: 100px;
    top: 20px;
  }

  .bound-div {
    display: block;
    height: 500px;
    padding-top: 150px;
    top: 20px;
  }

  .bound-div .table th {
    background-color: #17304E;
    font-size: 14px;
    line-height: 15px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    padding: 9px 10px;
  }

  .page {
    background-color: #f5f5f5 !important;
    -webkit-print-color-adjust: exact;
  }

  .bound-div .table tr:nth-child(odd) {
    background-color: #F6F8FA !important;
    -webkit-print-color-adjust: exact;
  }

  .bound-div .table tr:nth-child(even) {
    background-color: #E8EBF0;
    -webkit-print-color-adjust: exact;
  }

  .bound-div .table td {
    font-size: 12px;
    color: #000000;
    letter-spacing: 0.05em;
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
    border: none;
    text-align: center;
    vertical-align: middle;

  }

  .bound-div .table td:first-child {
    text-align: left;
  }

  .bound-div .table td.white {
    background-color: #F6F8FA;
    -webkit-print-color-adjust: exact;
  }

  .bound-div .table td.light-blue {
    background-color: #8FA5C9;
    -webkit-print-color-adjust: exact;
  }

  .bound-div .table td.blue {
    background-color: #306DCC;
    -webkit-print-color-adjust: exact;
  }

  .bound-div .table td.black-blue {
    background-color: #C1D4F3;
    -webkit-print-color-adjust: exact;
  }

  .bound-div .table td.white-blue {
    background-color: #DBE8FE;
    -webkit-print-color-adjust: exact;
  }

  .word-cloud-div {
    display: block;
    height: 500px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .box_one_bar {
    width: 100%;
    height: 5px;
    background-color: #f6f8fa;
    -webkit-print-color-adjust: exact;
  }

  .box_two_bar {
    width: 100%;
    height: 5px;
    background-color: #e8ebf0;
    -webkit-print-color-adjust: exact;
  }

  .box_three_bar {
    width: 100%;
    height: 5px;
    background-color: #8fa5c9;
    -webkit-print-color-adjust: exact;
  }

  .box_four_bar {
    width: 100%;
    height: 5px;
    background-color: #306dcc;
    -webkit-print-color-adjust: exact;
  }

  .graph-percentage div .change span {
    background-color: #F26957;
    height: 4px;
    max-width: 74px;
    display: block;
     -webkit-print-color-adjust: exact;
  }


  .graph-percentage div .leads span {
    background-color: #14B79B;
    height: 4px;
    max-width: 74px;
    display: block;
     -webkit-print-color-adjust: exact;
  }

  .graph-percentage div .engagement span {
    background-color: #306DCC;
    height: 4px;
    max-width: 80px;
    display: block;
     -webkit-print-color-adjust: exact;
  }


  .graph-percentage div .prev-leads span {
    background-color: #BDD7D2;
    height: 4px;
    max-width: 74px;
    display: block;
     -webkit-print-color-adjust: exact;
  }

  .graph-percentage div .prev-engagement span {
    background-color: #C2CAD7;
    height: 4px;
    max-width: 106px;
    display: block;
     -webkit-print-color-adjust: exact;
  }

  .graph-label-main div p {
    font-size: 14px;
    color: #000;
    font-family: 'Karla', sans-serif;
  }

  .graph-label-main .change span {
    background-color: #F26957;
    height: 4px;
    max-width: 74px;
    display: block;
     -webkit-print-color-adjust: exact;
  }

  .graph-label-main .leads span {
    background-color: #14B79B;
    height: 4px;
    max-width: 74px;
    display: block;
     -webkit-print-color-adjust: exact;
  }

  .graph-label-main .engagement span {
    background-color: #306DCC;
    height: 4px;
    max-width: 80px;
    display: block;
     -webkit-print-color-adjust: exact;
  }

  .graph-label-main .prev-leads span {
    background-color: #BDD7D2;
    height: 4px;
    max-width: 74px;
    display: block;
     -webkit-print-color-adjust: exact;
  }

  .graph-label-main .prev-engagement span {
    background-color: #C2CAD7;
    height: 4px;
    max-width: 106px;
    display: block;
     -webkit-print-color-adjust: exact;
  }

  .graph-bottom-text .text-left label {
    color: #000;
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 18px;
    font-family: 'Karla', sans-serif;
     -webkit-print-color-adjust: exact;
  }

  .graph-bottom-text .text-left p {
    color: #306DCC;
    letter-spacing: 0.05em;
    font-weight: 700;
    font-size: 20px;
    font-family: 'DM Sans', sans-serif;
    margin-bottom: 0px;
     -webkit-print-color-adjust: exact;
  }

  .graph-bottom-text .text-right label {
    font-size: 9px;
    color: #000;
    letter-spacing: 0.05em;
    font-family: 'Karla', sans-serif;
     -webkit-print-color-adjust: exact;
  }

}